<resources>
    <string name="app_name">module_common</string>
    <string name="cancel">取消</string>
    <string name="confirm">確定</string>
    <string name="never_remind">不再提醒</string>
    <string name="know">我知道了</string>
    <string name="no_memory_cache">不需要內存緩存</string>
    <string name="highResImageTag">highResImage</string>
    <string name="cancel_concern_dialog">取消關註遊戲後，您將無法及時收到遊戲的攻略、資訊等最新動態提醒。</string>
    <string name="setting_checking_update">檢查更新中...</string>
    <item name="tag_show_animated_image" type="id" />

    <string name="share_skip">分享跳轉中...</string>
    <string name="share_success_hint">分享成功</string>
    <string name="share_cancel_hint">分享已取消</string>
    <string name="share_fail_hint">分享失敗</string>
    <string name="share_no_wechat_hint">分享失敗，請安裝微信</string>
    <string name="share_to">分享到</string>
    <string name="share_wechat">微信好友</string>
    <string name="share_wechat_2">微信</string>
    <string name="share_wechat_moments">朋友圈</string>
    <string name="share_qq">QQ好友</string>
    <string name="share_qq_zone">QQ空間</string>
    <string name="share_weibo">微博</string>
    <string name="share_weibo_2">新浪微博</string>
    <string name="install_failure_hint">解析包出錯（可能被誤刪了），請重新下載</string>

    <string name="gh_website_url_100">https://www.ghzs.com?source=appshare100</string>
    <string name="gh_website_url_300">https://www.ghzs.com?source=appshare300</string>
    <string name="gh_icon_url">https://and-static.ghzs.com/app-logo.png</string>

    <string name="background_id">background_id</string>
    <string name="text_color_id">text_color_id</string>
    <string name="text_color_hint_id">text_color_hint_id</string>
    <string name="src_id">src_id</string>
    <string name="drawable_left_id">drawable_left_id</string>
    <string name="drawable_top_id">drawable_top_id</string>
    <string name="drawable_right_id">drawable_right_id</string>
    <string name="drawable_bottom_id">drawable_bottom_id</string>

    <string name="tag_game_name_id">tag_game_name_id</string>

    <string name="view_business_name">view對應的業務名稱</string>
    <string name="view_bounded_object">view綁定的對象</string>

    <string name="disclaimer_title">用戶協議與免責聲明</string>
    <string name="disclaimer_url">http://api.ghzs666.com/v2d6/disclaimer</string>
    <string name="privacy_policy_title">隱私政策</string>
    <string name="privacy_policy_url">https://resource.junrui66.com/page/privacy_policies/privacy_policies_GA.html</string>

    <string name="icp">備案查詢入口</string>
    <string name="icp_url">https://beian.miit.gov.cn/</string>
    <string name="icp_serial_number">粵ICP備17080876號-5A</string>
    <string name="icp_serial_numb_desc">APP備案號：粵ICP備17080876號-5A</string>

    <string name="loading">加載中...</string>
    <string name="loading_more_hint">上拉加載</string>
    <string name="loading_failed_retry">加載失敗，點擊重試</string>
    <string name="load_over_hint">沒有更多了</string>
    <string name="loading_network_error">網絡開小差啦~</string>
    <string name="loading_tap_to_retry">點擊任意地方重試</string>
    <string name="game_empty">這兒還沒有內容噢~</string>
    <string name="game_no_data">這裏還沒有遊戲~</string>
    <string name="game_no_data_desc">看來你還沒找到喜歡的遊戲~</string>
    <string name="game_empty_desc_content">你可能是第一個發現這個地方的人</string>
    <string name="reset_load">重試</string>
    <string name="loading_network_error_desc">檢測網絡設置或是點擊按鈕重試</string>
    <string name="content_delete_hint">頁面不見了~</string>
    <string name="content_delete_toast">內容可能已被刪除</string>
    <string name="comment_failed_unable">內容可能已被刪除</string>
    <string name="attempt_tips_1">該遊戲暫時僅提供試玩版本。試玩版資源來自第三方網站，可能存在bug或兼容性問題。敬請留意後續相關消息。</string>
    <string name="attempt_tips_2">該遊戲暫時僅提供試玩版本。試玩版可能存在bug或兼容性問題。敬請留意後續相關消息。</string>
    <string name="pic_max_hint">圖片不能大於%1$dMB，請重新選擇</string>
    <string name="title_suggest_game">請選出你要指定的遊戲</string>
    <string name="copyright_title">版權保護申訴指引</string>
    <string name="copyright_rules_url">https://and-static.ghzs66.com/page/privacy_policies/BQSS.html</string>
    <string name="suggestion_game_name">遊戲名字<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>

    <string name="is_dark_mode_on_id">is_dark_mode_on_id</string>
    <string name="unsupported_feature_dialog_title">提示</string>
    <string name="unsupported_feature_dialog_hint">當前版本不支持該功能，\n建議您升級到最新版本體驗哦</string>
    <string name="unsupported_feature_dialog_confirm_text">體驗升級</string>
    <string name="unspported_feature_dialog_cancel_text">取消</string>
    <string name="miui_optimization_warning_dialog_title">溫馨提示</string>
    <string name="miui_optimization_warning_dialog_content">安裝遊戲需要關閉系統優化（部分機型為MIUI優化），否則將無法解壓安裝\n註意：系統優化關閉後可能會導致手機系統不穩定，以及無法使用提供的服務。你可以在遊戲安裝完成後重新開啟</string>
    <string name="miui_optimizaition_warning_dialog_confirm">立即關閉</string>
    <string name="miui_optimizaition_warning_dialog_cancel">以後再說</string>
    <string name="miui_optimizaition_warning_dialog_hint"><![CDATA[查看系統優化關閉教程>]]></string>

    <string name="search_input">請輸入文字...</string>
    <string name="search_search">搜索</string>
    <string name="storage_permission_intro">1. 遊戲下載功能（XAPK與APKS文件下載）\n2. 圖片上傳功能（頭像、主頁背景、帖子、遊戲單）\n3. 視頻上傳功能（視頻流、帖子）\n4. 圖片保存功能\n5. 遊戲投稿功能</string>
    <string name="share_sms">簡訊</string>
    <string name="copy_link">複製連結</string>

    <string name="calendar_permission_title">光環助手需要取得以下權限</string>
    <string name="calendar">日曆</string>
    <string name="calendar_permission_description">授權取得日曆權限，用於協助您設定遊戲上線提醒</string>
    <string name="not_authorized_yet">暫不授權</string>
    <string name="enable_permissions">開啟權限</string>
    <string name="calendar_permission">日曆權限</string>
    <string name="add_calendar_event_successfully">新增成功，上線前將收到手機日曆提醒</string>
</resources>